.mc-component-library .mc-select .v-field__outline {
  color: rgb(var(--v-theme-border));
  --v-field-border-opacity: 1 !important;
}
.mc-component-library .mc-select .v-field__outline .v-field-label {
  color: rgb(var(--v-theme-on-surface));
}
.mc-component-library .mc-select .v-field__clearable i {
  --v-icon-size-multiplier: .9;
}
.mc-component-library .mc-select .v-chip {
  background-color: rgb(var(--v-theme-on-primary)) !important;
  color: rgb(var(--v-theme-primary)) !important;
}
.mc-component-library .mc-select-full {
  width: 100%;
}
.mc-component-library .mc-select-half {
  width: 50%;
}
.mc-component-library .mc-select-third {
  width: 33%;
}
.mc-component-library .mc-select .mc-select-item-title {
  display: flex;
}
.mc-component-library .mc-select .mc-select-disabled-message {
  margin-left: 20px;
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .v-select, .mc-component-library .v-combobox, .mc-component-library .v-autocomplete {
  min-width: 150px;
}
.mc-component-library .mc-select-label.required::after {
  content: " *";
  color: rgb(var(--v-theme-error));
}
.mc-component-library .mc-select-selection-multiple {
  font-size: 11px;
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .search-details .v-field__prepend-inner {
  padding-top: 10px !important;
}
.mc-component-library .mc-select-container .v-input {
  min-width: 200px;
  padding: 5px 5px 10px 16px;
}
.mc-component-library .mc-select-container .v-list {
  padding: 0;
}
.mc-component-library .mc-select-container mark {
  background-color: rgba(var(--v-theme-secondary), 1) !important;
  padding: 0.2em 0;
}